@charset "shift-jis";

/* ============= common ================= */
h1,h2,h3,h4,h5,h6 {
    margin:0;
    padding:0;
    border:none;
    background:none;
}
/* ============= contents_area ================= */
#contents_area{
    font-size:13px;
    font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6",sans-serif;
/*    font-family: "ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;*/
/*    font-family: "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;*/
    color: #000000;
}
#contents_area {
    position: relative;
    width: 970px;
    margin: 0 auto;
}
#contents_area a:hover img{
    opacity:0.9;
    filter: alpha(opacity=90);
    -ms-filter: "alpha( opacity=90 )";
}
#contents_area .font_bold {
    font-weight: bold;
}

#contents_inner_index .tour_area h2 {
    text-align: center;
    font-size: 36px;
    background: url(/kaigai/images/top/bg_h2_lines.png) no-repeat center bottom;
    padding: 0 0 16px 0;
}

/* コンテンツ内
-----------------------------------------------------------*/
#kaigai_top {
    width: 100%;
    margin: 0 auto;
}
#kaigai_top .header {
    width: 1120px;
    position: relative;
    margin: 25px auto 20px;
}
#kaigai_top .header h1 {
    font-size: 24px;
    font-weight: bold;
}
#kaigai_top .header .dep_switch_area {
    position: absolute;
    top: 0;
    /*left: 616px;*/
    right: 367px;
    z-index: 2;
    margin-right: 10px;
}
#kaigai_deptlist {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 135px;
    height: 36px;
    border: solid 1px #959595;
    border-radius: 4px;
    display: inline-block;
    background: url(/smartphone/kaigai/area/images/icon_deptday.png) no-repeat right 8px center #ffffff;
    background-size: 10px 6px;
    outline: none;
    padding: 0 0 0 20px;
}
#kaigai_deptlist::-ms-expand {
    display: none;
}
#kaigai_top .header .tour_compare {
    width: 200px;
    height: 36px;
    background: #195178 url(/kaigai/images/top/icon_white_clip.png) no-repeat 6% center;;
    border-radius: 3px;
    position: absolute;
    top: 0;
    /*left: 756px;*/
    right: 170px;
    z-index: 3;
    text-align: center;
}
#kaigai_top .header .tour_compare a {
    display: block;
    width: 204px;
    height: 36px;
    line-height: 36px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    position: relative;
}
#kaigai_top .header .tour_compare a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 14px;
  right: 11px;
  width: 8px;
  height: 8px;
  background: #195178;
  z-index: 2;
}
#kaigai_top .header .tour_compare a:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 14px;
  right: 9px;
  width: 8px;
  height: 8px;
  background: #ffffff;
  z-index: 1;
}
#kaigai_top .header .history {
    width: 167px;
    height: 36px;
    background: #cccccc url(/kaigai/images/top/icon_red_arrow.png) no-repeat 95% center;
    border-radius: 3px;
    position: absolute;
    top: 0;
    /*left: 953px;*/
    right: 0;
    z-index: 4;
    text-align: center;
}
#kaigai_top .header .history a {
    display: block;
    width: 167px;
    height: 36px;
    line-height: 36px;
    color:#195178;
    font-size: 13px;
    font-weight: bold;
}


#kaigai_top .header .tour_compare a:hover,
#kaigai_top .header .history a:hover {
    text-decoration: none;
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

ul#emergency-news, .text_attention {
    background: url(/common/images/icon_attention.gif) no-repeat scroll left top transparent;
    margin: 10px auto 10px;
    padding: 0 0 0 22px;
    font-size: 12px;
    width: 1098px;
}

#kaigai_top .news_area {
    padding: 0 0 0 25px;
    margin: 0 0 18px 0;
    background: url(/common/images/icon_attention.gif) no-repeat scroll 3px top transparent;;
}
#kaigai_top .news_area h2 {
    display: none;
}
#kaigai_top .search_box {
    width: 100%;
    margin-bottom: 50px;
    background: url(/kaigai/images/top/bg_main01.jpg) no-repeat center / cover;
}
#kaigai_top .search_box.bg_0 {
    background: url(/kaigai/images/top/bg_main01.jpg) no-repeat center / cover;
}
#kaigai_top .search_box.bg_1 {
    background: url(/kaigai/images/top/bg_main02.jpg) no-repeat center / cover;
}
#kaigai_top .search_box.bg_2 {
    background: url(/kaigai/images/top/bg_main03.jpg) no-repeat center / cover;
}
#kaigai_top .banner_container {
    display: none;
}
#kaigai_top > .headbn {
    margin: 30px auto;
    text-align: center;
}
#kaigai_top > .headbn img {
    vertical-align: top;
    line-height: 0;
}
#kaigai_top .recommend_area h2,
#kaigai_top .recommend_tours h2,
#kaigai_top .feature_area h2 {
    text-align: center;
    font-size: 36px;
    background: url(/kaigai/images/top/bg_h2_lines.png) no-repeat center bottom;
    padding: 0 0 16px 0;
}
#kaigai_top .recommend_area,
#kaigai_top .recommend_tours {
    position: relative;
    margin: 0 0 60px 0;
}
#kaigai_top .recommend_area .button {
    width: 210px;
    height: 46px;
    position: absolute;
    top: 30px;
    right: 0;
    border-radius: 5px;
    text-align: center;
}
#kaigai_top .recommend_area .button a {
    width: 210px;
    height: 46px;
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 46px;
    background: #cccccc url(/kaigai/images/top/icon_area_list.png) no-repeat 95% center;
    color: #195178;
}

#kaigai_top .recommend_area .button a:hover {
    text-decoration: none;
    background-color: #fae5e5;
}
#kaigai_top .recommend_area .area_list {
    width: 100%;
    margin: 30px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#kaigai_top .recommend_area .area_list::after {
    content: "";
    display: block;
    width: 33%;
}
#kaigai_top .recommend_area .area_list .item.sp_only,
#kaigai_top .recommend_area .more_button {
    display: none;
}
#kaigai_top .recommend_area .area_list .item {
    display: block;
    width: 320px;
    position: relative;
    margin: 0 0 5px 0;
}
#kaigai_top .recommend_area .area_list .item a:after {
    display: none;
}
#kaigai_top .recommend_area .area_list .item a:hover:after {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    background-color: rgba(0,0,0,0.50);
}
#kaigai_top .recommend_area .area_list .item a span {
    width: 180px;
    height: 40px;
    border-radius: 20px;
    text-align: center;
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: block;
    color: #ffffff;
    background-color: rgba(0,0,0,0.50);
    font-size: 16px;
    line-height: 40px;
}
#kaigai_top .recommend_area .area_list .item a:hover span {
    background-color: transparent;
}
#kaigai_top .recommend_area .area_list .item img {
    width: 100%;
    line-height: 0;
    vertical-align: top;
}
#kaigai_top .recommend_tours .recommendTour{
    width:970px;
}
#kaigai_top .recommend_tours .update{
    margin:-35px 30px 15px auto;
    width:140px;
    background-color:#fff;
    color:#777;
    font-size:13px;
    padding:7px 0;
    text-align:center;
}
#kaigai_top .recommend_tours .allCassete{
    display:flex;
    justify-content:flex-start;
    flex-wrap:wrap;
}
#kaigai_top .recommend_tours .tourImage{
    width:320px;
    height:210px;
}
#kaigai_top .recommend_tours .tourHeadInfo{
    width:190px;
    height:34px;
    display:flex;
}
#kaigai_top .recommend_tours .tourMainInfo{
    border:1px solid #d7d7d7;
    padding:22px 20px;
    box-sizing:border-box;
}
#kaigai_top .recommend_tours .cassette{
    background-color:#fff; 
    width:320px;
    margin:15px 1.66px 0;
    display:block;
    position: relative;
}
#kaigai_top .recommend_tours a.cassette:hover{
    text-decoration: none !important;
}
#kaigai_top .recommend_tours .cassette .deptPlace{
    color:#fff;
    display:inline-block;
    font-size:13px;
    width:55%;
    background-color:rgba(0 , 0 , 0 , 0.5);
    text-align:center;
    line-height:34px;
}
#kaigai_top .recommend_tours .cassette .brandIcon{
    display:block;
    background-color:#fff;
    padding: 7px 5px;
    border: solid 2px #444444;
    box-sizing: border-box;
    width:45%;
    text-align:center;
}
#kaigai_top .recommend_tours .cassette .brandIcon img{
    height:15px;
}
#kaigai_top .recommend_tours .cassette .title{
    margin:10px 0;
    font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
    color: #195178;
}
#kaigai_top .recommend_tours .cassette .price{
    font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    color:#cc0000;
    font-size:13px;
    font-weight:bold;
}
#kaigai_top .recommend_tours .cassette .price span{
    font-size:27px;
}
#kaigai_top .recommend_tours .cassette .deptTermTilda{
    font-size:18px;
}
#kaigai_top .recommend_tours .cassette .deptTerm{
    color:#333;
    margin-bottom:20px;
}
#kaigai_top .recommend_tours .cassette .recmnd{
    border-top:1px dashed #d7d7d7; 
    color:#777;
    line-height:1.6;
    padding-top:20px;
}
#kaigai_top .recommend_tours .cassette .cassetteContents{
    margin-top:15px;
}
#kaigai_top .recommend_tours h3,
#kaigai_top .jtb_brand h3,
#kaigai_top .jtbarea h3 {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    padding: 0 0 3px 0;
    margin: 45px 0 12px 0;
    border-bottom: dashed 1px #d7d7d7;
}
#kaigai_top .recommend_tours .low_price_brand {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
#kaigai_top .recommend_tours .low_price_brand li {
    width: 320px;
}
#kaigai_top .recommend_tours .low_price_brand li a {
    display: block;
    width: 320px;
    height: 80px;
    background-color: #ececec;
    padding: 20px 18px 0 156px;
    box-sizing: border-box;
    color: #333333;
    position: relative;
}
#kaigai_top .recommend_tours .low_price_brand li a.webtour {
    background: #ececec url(/kaigai/images/top/icon_brand_webtour.png) no-repeat 22px center;
}
#kaigai_top .recommend_tours .low_price_brand li a.outlet {
    background: #ececec url(/kaigai/images/top/icon_brand_outlet.png) no-repeat 8px center;
}
#kaigai_top .recommend_tours .low_price_brand li a.sale {
    background: #ececec url(/kaigai/images/top/icon_brand_sale.png) no-repeat 30px center;
}
#kaigai_top .recommend_tours .low_price_brand li a:hover {
    background-color: #fae5e5;
    text-decoration: none;
}
#kaigai_top .recommend_tours .low_price_brand li a:before {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 35px;
    right: 12px;
    width: 8px;
    height: 8px;
    background: #ececec;
    z-index: 2;
}
#kaigai_top .recommend_tours .low_price_brand li a:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 35px;
    right: 10px;
    width: 8px;
    height: 8px;
    background: #cc0d21;
    z-index: 1;
}
#kaigai_top .recommend_tours .low_price_brand li a:hover:before {
    background: #fae5e5;
}
#kaigai_top .feature_area {
    margin-bottom: 70px;
    margin-top: 70px;
}
#kaigai_top .feature_area .campaign_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 18px 0 10px 0;
}
#kaigai_top .feature_area .campaign_link::after {
    content: "";
    display: block;
    width: 33%;
}
#kaigai_top .feature_area .campaign_link li {
    width: 310px;
    margin-bottom: 20px;
}
#kaigai_top .feature_area .campaign_link .banner img {
    vertical-align: top;
    line-height: 0;
}
#kaigai_top .feature_area .campaign_link .banner {
    margin-bottom: 5px;
}
#kaigai_top .feature_area .campaign_link .catch_copy {
    font-size: 13px;
    color: #000099;
    text-decoration: underline;
}
#kaigai_top .feature_area .campaign_link a:hover .catch_copy {
    text-decoration: none!important;
}
#kaigai_top .feature_area .more_link {
    width: 400px;
    margin: 0 auto;
}
#kaigai_top .feature_area .more_link a {
    display: block;
    width: 400px;
    padding: 16px 0;
    box-sizing: border-box;
    background: #195178;
    border: solid 1px #195178;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    position: relative;
}
#kaigai_top .feature_area .more_link a:before {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 24px;
    right: 12px;
    width: 10px;
    height: 10px;
    background: #195178;
    z-index: 2;
}
#kaigai_top .feature_area .more_link a:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 24px;
    right: 10px;
    width: 10px;
    height: 10px;
    background: #ffffff;
    z-index: 1;
}
#kaigai_top .feature_area .more_link a:hover {
    text-decoration: none;
    background: #ffffff;
    color: #195178;
}
#kaigai_top .feature_area .more_link  a:hover:before {
    background: #ffffff;
}
#kaigai_top .feature_area .more_link  a:hover:after {
    background: #195178;
}
#kaigai_top .jtb_brand {
    margin-bottom: 50px;
}
#kaigai_top .jtb_brand .brand {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#kaigai_top .jtb_brand .brand::after {
    content: "";
    display: block;
    width: 33%;
}
#kaigai_top .jtb_brand .brand > li {
    width: 320px;
    box-sizing: border-box;
    margin: 0 0 5px 0;
}
#kaigai_top .jtb_brand .brand > li a {
    display: block;
    width: 320px;
    background-color: #ececec;
    padding: 12px 15px 15px;
    box-sizing: border-box;
    color: #333333;
    position: relative;
}
#kaigai_top .jtb_brand .brand > li a:hover {
    background-color: #fae5e5;
    text-decoration: none;
}
#kaigai_top .jtb_brand .brand > li a:before {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 52px;
    right: 13px;
    width: 8px;
    height: 8px;
    background: #ececec;
    z-index: 2;
}
#kaigai_top .jtb_brand .brand > li a:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 52px;
    right: 11px;
    width: 8px;
    height: 8px;
    background: #cc0d21;
    z-index: 1;
}
#kaigai_top .jtb_brand .brand > li a:hover:before {
    background: #fae5e5;
}
#kaigai_top .jtb_brand .brand > li a .logo {
    text-align: center;
    margin: 0 0 5px 0;
}
#kaigai_top .jtb_brand .brand > li a .logo img {
    vertical-align: top;
    line-height: 0;
}

/* 海外インフォメーション・海外旅行に便利なサービス
-----------------------------------------------------------*/
#kaigai_top .block_utility {
    overflow: hidden;
    margin-bottom: 50px;
}
#kaigai_top .block_utility .block_info {
    width: 432px;
    float: left;
    position: relative;
}
#kaigai_top .block_utility .block_service {
    width: 508px;
    float: right;
}
#kaigai_top .block_utility h3 {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    padding: 0 0 3px 0;
    margin: 0 0 12px 0;
    border-bottom: dashed 1px #d7d7d7;
}
#kaigai_top .block_utility .block_info .attention {
    position: absolute;
    top: 3px;
    left: 190px;
}
#kaigai_top .block_utility .block_info .list_info > li {
    margin-bottom: 5px;
}
#kaigai_top .block_utility .block_info .list_info > li:nth-child(1) {
    margin-bottom: 5px;
}
#kaigai_top .block_utility .block_info .list_info > li a,
#kaigai_top .block_utility .block_service .list_info > li a {
    display: inline-block;
    padding: 0 0 0 22px;
    position: relative;
    text-decoration: underline;
}
#kaigai_top .block_utility .block_info .list_info > li a:hover,
#kaigai_top .block_utility .block_service .list_info > li a:hover {
    text-decoration: none;
}
#kaigai_top .block_utility .block_info .list_info > li a::before,
#kaigai_top .block_utility .block_service .list_info > li a::before {
    position: absolute;
    display: block;
    content: "";
    top: 7px;
    left: 10px;
    width: 6px;
    height: 10.5px;
    margin-top: -3px;
    background-image: url(/common/images/sprite_kaigai_top.png);
    background-position: -7px 0;
    background-size: 874px 30px;
}
#kaigai_top .block_utility .block_service .banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom:4.75px;
}
#kaigai_top .block_utility .block_service .banner .item {
    width: 250px;
}
#kaigai_top .block_utility .block_service .list_info {
    width: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#kaigai_top .block_utility .block_service .list_info > li {
    width: 195px;
    margin-bottom: 5px;
}

/* 海外旅行ならやっぱりJTB
-----------------------------------------------------------*/
#kaigai_top .jtbarea .contents_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 95px;
}
#kaigai_top .jtbarea .contents_list::after {
    content: "";
    display: block;
    width: 33%;
}
#kaigai_top .jtbarea .contents_list > li {
    width: 320px;
}
#kaigai_top .jtbarea .contents_list > li a {
    display: block;
    width: 320px;
    height: 80px;
    position: relative;
    padding: 0 0 0 140px;
    box-sizing: border-box;
    background: #ececec;
}
#kaigai_top .jtbarea .contents_list > li a:hover {
    background-color: #fae5e5;
    text-decoration: none;
}
#kaigai_top .jtbarea .contents_list > li a:before {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 35px;
    right: 13px;
    width: 8px;
    height: 8px;
    background: #ececec;
    z-index: 2;
}
#kaigai_top .jtbarea .contents_list > li a:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 35px;
    right: 11px;
    width: 8px;
    height: 8px;
    background: #cc0d21;
    z-index: 1;
}
#kaigai_top .jtbarea .contents_list > li a:hover:before {
    background: #fae5e5;
}
#kaigai_top .jtbarea .contents_list > li a .figure {
    position: absolute;
    top: 0;
    left: 0;
}
#kaigai_top .jtbarea .contents_list > li a .figure img {
    vertical-align: top;
    line-height: 0;
}
#kaigai_top .jtbarea .contents_list > li a .text {
    width: 100%;
    height: 80px;
    line-height: 80px;
    color: #195178;
    font-size: 15px;
    font-weight: bold;
}

/* 関連リンク
-----------------------------------------------------------*/
.list_bnr_01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
.list_bnr_01::after {
    content: "";
    display: block;
    width: 32%;
}
.list_bnr_01 > li {
    width: 320px;
    text-align: center;
}
.list_bnr_01 > li img {
    vertical-align: top;
    line-height: 0;
}


/* JTBなら！ スタイルに合わせて選べるご予約方法
-----------------------------------------------------------*/
.box_ifjtb {
    position: relative;
    clear: both;
    padding: 0 12px 36px;
    background-color: #faedee;
}
.box_ifjtb::before {
    position: absolute;
    display: block;
    content: "";
    top: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/kaigai/images/bg_ifjtb_01.png) repeat-x center top;
}
.box_ifjtb::after {
    position: absolute;
    display: block;
    content: "";
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/kaigai/images/bg_ifjtb_02.png) repeat-x center top;
}
.box_ifjtb .txt_tag {
    position: relative;
    width: 104px;
    margin: 0 auto 18px;
    padding: 10px 0 5px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background-color: #c00;
}
.box_ifjtb .txt_tag::before {
    position: absolute;
    display: block;
    content: "";
    top: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/kaigai/images/bg_ifjtb_03.png) repeat-x center top;
    border-bottom: 1px solid #c00;
}
.box_ifjtb .txt_tag::after {
    position: absolute;
    display: block;
    content: "";
    right: 0;
    bottom: -16px;
    border-width: 8px 52px;
    border-style: solid;
    border-color: #c00 transparent transparent transparent;
}
.box_ifjtb .txt_tag > span {
    position: relative;
    display: block;
}
.box_ifjtb .hdg_ifjtb {
    margin-bottom: 18px !important;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 1.7;
}
.box_ifjtb .lyt_column {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.box_ifjtb .lyt_column > li {
    width: 218px;
}
.box_ifjtb .lyt_column > li .lyt_table_a {
    width: 100%;
    height: 150px;
    position: relative;
    text-align: center;
}
.box_ifjtb .lyt_column > li .lyt_table_a .lyt_table_a_foot {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 15px;
    text-align: center;
    font-size: 15px;
    color: #cc0000;
}
.box_ifjtb .lyt_column > li .lyt_table_a .lyt_table_a_foot h4 {
    font-weight: bold;
}
.box_ifjtb .lyt_column > li .txt {
/*    font-family: "Hiragino Kaku Gothic ProN", sans-serif; */
    font-size: 12px;
    line-height: 1.7;
    margin-bottom: 5px;
    position: relative;
}
.box_ifjtb .lyt_column > li .txt .link {
    padding: 0 0 0 11px;
}
.box_ifjtb .lyt_column > li .txt .link:before {
    position: absolute;
    display: block;
    content: "";
    top: 7px;
    left: 0;
    width: 4.5px;
    height: 7px;
    background-image: url(/common/images/sprite_kaigai_top.png);
    background-position: 0 0;
    background-size: 874px 30px;
}
.box_ifjtb .lyt_column > li > h5 {
    width: 100%;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
}

.box_ifjtb .tel_number {
    font-size: 20px;
    text-align: center;
}
.box_ifjtb .tel_number img {
    margin: -5px 5px 0 0;
    vertical-align: middle;
}
.box_ifjtb .tel_number .sub {
    display: block;
    margin-top: 3px;
    font-size: 12px;
}


/* 海外ツアーを探す
-----------------------------------------------------------*/
.jtbsite_linklist_wrap_kaigai {
	min-width: 970px;
	max-width: 1130px;
	margin: 0 auto 40px;
	padding: 0 5px;
}
.jtbsite_linklist_wrap_kaigai  h3{
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 20px;
}

#contents_area #tour_link_area {
	font-family: "Hiragino Kaku Gothic ProN", sans-serif;
    font-size: 12px;
	line-height: 1.4;
	margin: 0 auto;
	overflow: hidden;
	width: 970px;
    padding: 0 5px;
}
#contents_area .tour_link_area_inner {
    margin-bottom: 10px;
    padding-top: 10px;
}
#contents_area #tour_link_area h2 {
    background-color: #C4C3C1;
    border: 1px solid #E0E0E0;
    font-weight: bold;
    line-height: 32px;
    padding: 0 15px;
}
#contents_area #tour_link_area li {
    border-right: 1px solid #ccc;
    margin: 0 5px 3px 0;
    padding: 0 5px 0 0;
	float: left;
	display: inline-block;
	white-space: nowrap;
}
#contents_area #tour_link_area li.last {
    border-right: 0px solid #ccc;
}
#contents_area #tour_link_area li a {
    padding-bottom: 1px;
    text-decoration: underline !important;
}
#contents_area #tour_link_area li a:hover {
    padding-bottom: 1px;
    text-decoration: none !important;
}

.list_sns {
    font-family: "Hiragino Kaku Gothic ProN", sans-serif;
    margin: -60px 0 32px;
    font-size: 0;
}
.list_sns > li {
    display: inline-block;
    margin: 0 6px;
/*    font-size: 1.2rem; */
    vertical-align: top;
}

/* ページトップへ戻る
-----------------------------------------------------------*/
.link_pagetop {
    margin-top: 90px;
    text-align: right;
}
.link_pagetop a {
    position: fixed;
    left: 50%;
    bottom: 12px;
    z-index: 100;
    padding-left: 0;
    background: none;
    margin-left: 500px;
}
.link_pagetop img {
    width: 44px;
}
.link_pagetop.pt_nofixed {
    position: relative;
    width: 965px;
}
.link_pagetop.pt_nofixed a {
    position: absolute;
    right: 0;
    bottom: 26px;
    margin-right: 0 !important;
}

.link_last_minute {
    margin-top: 16px !important;
    text-align: center;
}
.link_last_minute img {
    max-width: 100%;
}

/* PCスマホ切り分けボタン
-----------------------------------------------------------*/
#contents_area dd.change_sp {
    margin-bottom: 10px;
}

/* 最近見たツアー
-----------------------------------------------------------*/
#tgl_recently {
    display: none;
}
#tgl_recently.box_hidden {
    position: relative;
    padding: 0;
    margin: 0 auto;
    width: 1120px;
}
#tgl_recently .box_hidden_inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    padding: 20px;
    box-sizing: border-box;
    z-index: 50;
}
#tgl_recently.box_hidden .box_hidden_inner:before {
    position: absolute;
    display: block;
    content: "";
    top: -14px;
    right: 24px;
    width: 17px;
    height: 16px;
    background: url(/kaigai/images/bg_balloon_01.png) no-repeat;
    pointer-events: none;
}
#tgl_recently.box_hidden .box_hidden_inner .btn_close {
    display: block;
    content: "";
    position: absolute;
    top: 8px;
    right: 8px;
    width: 24px;
    height: 24px;
    background: #c00;
    border-radius: 50%;
}
#tgl_recently .box_hidden_inner {
    padding: 30px;
}
#tgl_recently .block_recently ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#tgl_recently .block_recently ul::after {
    content: "";
    display: block;
    width: 33%;
}
#tgl_recently .block_recently ul li {
    width: 290px;
    position: relative;
}
#tgl_recently .block_recently ul li a {
    display: block;
}
#tgl_recently .block_recently ul li a:hover {
    text-decoration: none;
}
#tgl_recently .block_recently .data_photo img {
    width: 100%;
    vertical-align: top;
    line-height: 0;
}
#tgl_recently .block_recently ul li .data_departure {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background-color: rgba(0,0,0,0.50);
    padding: 5px 10px;
    color: #ffffff;
    font-size: 13px;
}
#tgl_recently .block_recently ul li .data_destination {
    font-size: 16px;
    line-height: 1.2;
    font-weight: bold;
    color: #195178;
    margin-bottom: 5px;
}
#tgl_recently .block_recently ul li .data_money {
    font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    color: #cc0d21;
    font-size: 14px;
    font-weight: bold;
}
#tgl_recently .block_recently ul li .data_group {
    border: solid 1px #d7d7d7;
    border-top: none;
    padding: 18px 18px;
}

/* モーダル
-----------------------------------------------------------*/
#lean_overlay{
    position: fixed;
    z-index:1000;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}
#other_area {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    padding: 40px;
    width: 810px;
    min-height: 600px;
    box-sizing: border-box;
    border-radius: 5px;
}
#other_area .modal-close{
    position: absolute;
    top: -26px;
    right: -26px;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/kaigai/images/top/button_modal_close.png);
    z-index: 1001;
    cursor: pointer;
}
#other_area .row {
    width: 180px;
    float: left;
    margin-right: 2px;
}
#other_area .row .typical {
    width: 85%;
    background: #e5e5e5;
    border-radius: 4px;
    margin-bottom: 8px;
}
#other_area .row .typical a {
    display: block;
    padding: 5px 0 5px 30px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}
#other_area .row .typical a:before {
    display: block;
    content: "";
    width: 18px;
    height: 18px;
    background: #ffffff;
    border-radius: 9px;
    position: absolute;
    top: 8px;
    left: 4px;
    z-index: 1;
}
#other_area .row .typical a:after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: 10px;
    width: 6px;
    height: 10.5px;
    margin-top: -5px;
    background-image: url(/common/images/sprite_kaigai_top.png);
    background-position: -7px 0;
    background-size: 874px 30px;
    z-index: 2;
}
#other_area .row .area {
    margin-bottom: 8px;
}
#other_area .row .area li {
    margin-bottom: 6px;
}
#other_area .row .area a {
    padding: 0 0 0 12px;
    font-size: 13px;
    font-weight: bold;
    position: relative;
}
#other_area .row .area a:before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: 0;
    width: 6px;
    height: 10.5px;
    margin-top: -5px;
    background-image: url(/common/images/sprite_kaigai_top.png);
    background-position: -7px 0;
    background-size: 874px 30px;
}

/* 検索パネル
-----------------------------------------------------------*/
#designated_kaigai_top {
	width: 100%;
}
#designated_kaigai_top .search_box_wrap {
    box-sizing: border-box;
    height: 480px;
    margin: 0 auto;
    padding: 40px;
    position: relative;
    width: 970px;
}
#designated_kaigai_top .search_panel .item:nth-child(n + 2) {
	display: none;
}
#designated_kaigai_top .switch_panel {
	width: 170px;
	float: left;
	border-right: solid 4px #cc0000;
	box-sizing: border-box;
}
#designated_kaigai_top .switch_panel .item {
	width: 100%;
	height: 132px;
	margin-bottom: 2px;
}
#designated_kaigai_top .switch_panel .item:last-child {
	margin: 0;
}
#designated_kaigai_top .switch_panel .item a {
	display: block;
	width: 100%;
	height: 132px;
	background: #ffffff;
	color: #333333;
	box-sizing: border-box;
	padding: 80px 0 0 0;
	text-align: center;
}
#designated_kaigai_top .switch_panel .item a:hover,
#designated_kaigai_top .switch_panel .item a.active {
	background-color: #cc0000;
	color: #ffffff;
}
#designated_kaigai_top .switch_panel .item a.tour {
	background: #ffffff url(/kaigai/images/top/logo_tour_off.png) no-repeat center 30px;
}
#designated_kaigai_top .switch_panel .item a.dynamicjtb {
	background: #ffffff url(/kaigai/images/top/logo_dynamicjtb_off.png) no-repeat center 32px;
}
#designated_kaigai_top .switch_panel .item a.tabimonogatari {
	background: #ffffff url(/kaigai/images/top/logo_tabimonogatari_off.png) no-repeat center 25px;
}
#designated_kaigai_top .switch_panel .item a.tour.active,
#designated_kaigai_top .switch_panel .item a:hover.tour {
	background: #cc0000 url(/kaigai/images/top/logo_tour_on.png) no-repeat center 30px;
}
#designated_kaigai_top .switch_panel .item a.dynamicjtb.active,
#designated_kaigai_top .switch_panel .item a:hover.dynamicjtb {
	background: #cc0000 url(/kaigai/images/top/logo_dynamicjtb_on.png) no-repeat center 32px;
}
#designated_kaigai_top .switch_panel .item a.tabimonogatari.active,
#designated_kaigai_top .switch_panel .item a:hover.tabimonogatari {
	background: #cc0000 url(/kaigai/images/top/logo_tabimonogatari_on.png) no-repeat center 25px;
}
#designated_kaigai_top .switch_panel .item a span {
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
}
#designated_kaigai_top .search_panel {
	width: 720px;
    height: 400px;
	float: left;
	background-color: rgba(0,20,36,0.50);
}
#designated_kaigai_top .search_panel .item {
    position: relative;
    padding: 25px;
}

/* 検索パネル(ツアー、旅物語)※類似多い */
#designated_kaigai_top .search_panel .item .digital_pamphlet {
    position: absolute;
    bottom: -17px;
    right: 10px;
    text-align: center;
}
#designated_kaigai_top .search_panel .item .digital_pamphlet a {
    display: block;
    padding: 7px 15px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    background: rgba(0,0,0,0.60) url(/kaigai/images/top/icon_white_arrow.png) no-repeat 98% center;
    border: solid 1px #99a7aa;
}

#designated_kaigai_top .search_panel .item h3.hdg_e.terms,
#designated_kaigai_top .search_panel .item .js_toggle,
#key .hot_box,
#course .course_box .course_title {
    display: none;
}

#condition,#condition2 {
    padding: 0 0 15px 0;
    border-bottom: dashed 1px #b4bcbf;
}
.search_group1 .list_form {
    overflow: hidden;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 8px;
}
.search_group1 .list_form dt {
    width: 150px;
    float: left;
    padding: 7px 0 0 0;
}
.search_group1 .list_form dd {
    width: 170px;
    float: left;
    margin-right: 2px;
}
.search_group1 .list_form .departureForm{
    width: 195px;
}
.search_group1 .list_form dt .label_01 {
    margin: 0 0 0 60px;
    background: #ffffff;
    border: solid 1px #cc0d21;
    font-size: 13px;
    font-weight: normal;
    color: #cc0d21;
    padding: 1px 3px;
    border-radius: 3px;
    box-sizing: border-box;
}
.search_group1 .list_form .form_select select {
    width: 170px;
    padding: 9px 5px 9px 5px;
    border: 1px solid #999;
    border-radius: 0px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: default;
    font-size: 13px;
    background: #ffffff url(/kaigai_dynamic/images/icon_pulldown_dept.png) no-repeat 98% center;
}
.search_group1 .list_form .form_select select::-ms-expand {
    display: none;
}
.search_group1 .list_form dd .lyt_table_b.calendar {
    position: relative;
}
.search_group1 .list_form dd .lyt_table_b.calendar .form_calendar {
    display: block;
    width: 40px;
    height: 40px;
    background: #ffffff;
    box-sizing: border-box;
    border: solid 1px #999;
    position: absolute;
    top: 0;
    right: -42px;
    text-align: center;
    padding: 7px 0 0 0;
}
.vacant_area {
    margin: 10px 0 0 150px;
}
.vacant_area .form_checkbox input {
    font-size: 16px;
}
.vacant_area .form_checkbox span {
    font-size: 18px;
    color: #ffffff;
    margin: 3px 0 0 10px;
}
.search_btn_01,.search_btn_02 {
    width: 290px;
    height: 50px;
    margin: 10px 0 0 150px;
}
.search_btn_01 .btn_02,
.search_btn_02 .btn_02 {
    display: block;
    width: 290px;
    height: 50px;
    background: #cc0d21 url(/kaigai/images/icon_glass_01.png) no-repeat 95% center;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.search_btn_01 .btn_02:hover,
.search_btn_02 .btn_02:hover,
.search_btn_01 .btn_02:active,
.search_btn_02 .btn_02:active,
.search_btn_01 .btn_02:focus,
.search_btn_02 .btn_02:focus, {
    text-decoration: none;
    background: #b30000 url(/kaigai/images/icon_glass_01.png) no-repeat 95% center;
}
.search_group2 {
    margin: 15px 0 0 0;
}
.search_group2 > .lyt_table_b {
    width: 100%;
    overflow: hidden;
}
.search_group2 .lyt_table_b #key,
.search_group2 .lyt_table_b #key2 {
    width: 335px;
    float: left;
}
.search_group2 .lyt_table_b #course,
.search_group2 .lyt_table_b #course2 {
    width: 335px;
    float: left;
}
#key,#key2,
#course,#course2 {
    overflow: hidden;
}
#key h3,#key2 h3,
#course h3,#course2 h3 {
    width: 150px;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    color: #ffffff;
    font-size: 15px;
    margin-right:-4.3334px;
}
#course h3,
#course2 h3 {
    padding: 0 0 0 7px;
    box-sizing: border-box;
}
#KeyWordSearchForm,#KeyWordSearchForm2,
#CourseNoSearchForm,#CourseNoSearchForm2 {
    display: inline-block;
}
#KeyWordSearchForm .lyt_table_b,#KeyWordSearchForm2 .lyt_table_b,
#CourseNoSearchForm .lyt_table_b,#CourseNoSearchForm2 .lyt_table_b {
    position: relative;
}
#KeyWordSearchForm .lyt_table_b .form_text,#KeyWordSearchForm2 .lyt_table_b .form_text,
#CourseNoSearchForm .lyt_table_b .form_text,#CourseNoSearchForm2 .lyt_table_b .form_text  {
    width: 132px;
    height: 40px;
    box-sizing: border-box;
    padding: 9px 5px 9px 5px;
}
#KeyWordSearchForm .lyt_table_b .btn_03,#KeyWordSearchForm2 .lyt_table_b .btn_03,
#CourseNoSearchForm .lyt_table_b .btn_03,#CourseNoSearchForm2 .lyt_table_b .btn_03 {
    width: 40px;
    height: 40px;
    background: #cc0d21;
    position: absolute;
    top:0;
    right: -42px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}
#KeyWordSearchForm .lyt_table_b .btn_03:hover,
#CourseNoSearchForm .lyt_table_b .btn_03:hover,
#KeyWordSearchForm2 .lyt_table_b .btn_03:hover,
#CourseNoSearchForm2 .lyt_table_b .btn_03:hover,
#KeyWordSearchForm .lyt_table_b .btn_03:active,
#CourseNoSearchForm .lyt_table_b .btn_03:active,
#KeyWordSearchForm2 .lyt_table_b .btn_03:active,
#CourseNoSearchForm2 .lyt_table_b .btn_03:active,
#KeyWordSearchForm .lyt_table_b .btn_03:focus,
#CourseNoSearchForm .lyt_table_b .btn_03:focus,
#KeyWordSearchForm2 .lyt_table_b .btn_03:focus,
#CourseNoSearchForm2 .lyt_table_b .btn_03:focus {
    text-decoration: none;
    background: #b30000;
}
#course > .course_box,
#course2 > .course_box {
    display: inline-block;
}
#course2 .course_title {
    display: none;
}
.lyt_img.img_l {
    margin: 10px 0 0 0;
}
.lyt_img.img_l .img {
    width: 57px;
    float: left;
    background: #ffffff;
    box-sizing: border-box;
    padding: 3px;
}
.lyt_img.img_l .img img {
    width: 100%;
}
.lyt_img.img_l .txt {
    width: 540px;
    float: left;
    margin-left: 5px;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    padding-left: 5px;
}
.lyt_img.img_l.dynamicjtb .img {
    width: 120px;
    padding: 5px 10px 3px;
}
.lyt_img.img_l.dynamicjtb .link {
    width: 294px;
    float: left;
    margin-left: 10px;
    margin-top:8px;
}
#contents_area .lyt_img.img_l.dynamicjtb .link a, #designated_kaigai_top .lyt_img.img_l.dynamicjtb .link a {
    display: block;
    padding: 7px 15px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    background: rgba(0,0,0,0.60) url(/kaigai/images/top/icon_white_arrow.png) no-repeat 98% center;
    border: solid 1px #99a7aa;
}
#airho_gadget_ui {
    padding: 0 0 15px 0;
    border-bottom: dashed 1px #b4bcbf;
}
#airho_gadget_ui .list_form dd.dept_date {
    width: 205px;
}
#airho_gadget_ui .list_form dd.period {
    width: 110px;
}
#airho_gadget_ui .list_form dd.period select {
    width: 60px;
}
#airho_gadget_ui .list_form dd.ag_return_day {
    width: 198px;
    padding: 6px 0 0 10px;
    box-sizing: border-box;
}
#airho_gadget_ui .list_form .room_num .label_01 {
    margin-left: 16px;
}
#airho_gadget_ui .lyt_table_b.calendar2 input {
    width: 170px;
    padding: 9px 10px 9px 12px;
    border: 1px solid #999;
    border-radius: 0px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: default;
    font-size: 13px;
    background: #ffffff;
}

.str_outer {
    margin: 10px auto 10px;
    padding: 0 0 0 22px;
    font-size: 12px;
    width: 1098px;
}
.ag_info{
    color: red;
    margin-bottom: 5px;
    font-size: 14px;
}